.article {
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1.2;
  text-align: left;
}
.article_date {
  color: gray;
  font-family: monospace;
}
.article_description {
  display: block;
  font-size: 0.7em;
  text-indent: 0;
}
.auth {
  display: block;
  font-size: 0.75em;
  font-weight: bold;
  margin: 1em 0;
}
.calibre {
  display: block;
  font-size: 1em;
  padding-left: 0;
  padding-right: 0;
  margin: 0 5pt;
}
.calibre_feed_list {
  display: block;
  list-style-type: disc;
  margin-bottom: 1em;
  margin-right: 0;
  margin-top: 1em;
}
.calibre_feed_title {
  display: block;
  font-size: 1.6em;
  font-weight: bold;
  line-height: 1.2;
  margin: 0.83em 0;
}
.calibre_navbar {
  display: block;
  font-family: monospace;
  font-size: 0.7em;
  text-align: center;
}
.calibre_navbar1 {
  display: block;
  font-family: monospace;
  font-size: 0.7em;
}
.calibre-nuked-tag-figure {
  display: block;
  text-align: center;
}
.calibre-nuked-tag-figure1 {
  display: block;
  text-align: right;
}
.calibre1 {
  display: block;
  font-size: 1em;
}
.calibre2 {
  display: block;
  text-align: center;
  margin: 1em 0;
}
.calibre3 {
  height: auto;
  width: auto;
}
.calibre4 {
  display: block;
  text-align: right;
  margin: 1em 0;
}
.calibre5 {
  display: list-item;
}
.calibre6 {
  color: gray;
  display: block;
  height: 2px;
  margin: 0.5em auto;
  border: currentColor inset 1px;
}
.calibre7 {
  display: list-item;
  font-size: 1em;
  padding-bottom: 0.5em;
}
.calibre8 {
  display: block;
  font-size: 2em;
  font-weight: bold;
  line-height: 1.2;
  margin: 0.67em 0;
}
.calibre9 {
  display: block;
}
.calibre10 {
  font-style: italic;
}
.calibre11 {
  display: block;
  margin: 1em 0;
}
.calibre12 {
  border-collapse: separate;
  border-spacing: 2px;
  display: table;
  margin-bottom: 0;
  margin-top: 0;
  text-indent: 0;
}
.calibre13 {
  display: table-row-group;
  vertical-align: middle;
}
.calibre14 {
  display: table-row;
  vertical-align: inherit;
}
.calibre15 {
  display: block;
  max-width: 100%;
  overflow: hidden;
  text-align: left;
  margin: 1em 0;
}
.calibre16 {
  font-weight: bold;
}
.calibre17 {
  display: block;
  font-weight: bold;
  margin: 1.33em 0;
}
.calibre18 {
  color: #202020;
  font-style: italic;
}
.calibre19 {
  font-size: 0.75em;
  line-height: normal;
  vertical-align: super;
}
.calibre20 {
  color: #202020;
  display: block;
  margin: 1em;
}
.calibre21 {
  display: block;
  list-style-type: circle;
  margin-bottom: 0;
  margin-right: 0;
  margin-top: 0;
}
.cat {
  color: gray;
  display: block;
  font-size: 0.75em;
}
.feed {
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1.2;
}
.img {
  display: block;
  font-size: 0.75em;
  text-align: center;
}
.news-figure-credit {
  color: #202020;
  display: block;
  font-size: 0.75em;
  text-align: center;
}
.news-rsf-table-string {
  display: table-cell;
  font-weight: bold;
  vertical-align: inherit;
  padding: 1px;
}
.news-rsf-table-string1 {
  display: table-cell;
  text-align: inherit;
  vertical-align: inherit;
  padding: 1px;
}
.subhead {
  color: #202020;
  display: block;
  font-style: italic;
}
